<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML TABLES AND FORMS</title>
</head>
<body>
	<header>
		<h1>
			Zuitt IT Solutions
		</h1>
	</header>
	<main>
		<section>
			<h2>
			Products Offered
			</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
                        <td>₱ 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="11">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section>
		
		<section>
			<h2>Contact Form</h2>
			<form>
				<label for="first_name">First Name:</label><br>
                <!-- Creates an input field to capture user input -->
                <input type="text" name="first_name" id="first_name" required autocomplete><br>
                <label for="last_name">Last Name:</label><br>
                <!-- Creates an input field to capture user input -->
                <input type="text" name="last_name" id="last_name" required autocomplete><br>
                <label for="email">Email:</label><br>
                <!-- Creates an input field to capture user input -->
                <input type="email" name="email" id="email" required autocomplete><br>
                <label for="contact number">Contact Number:</label><br>
                <input type="text" name="contact number" id="contact number" required autocomplete><br>
                <label for="service type">Service Type:</label><br>
                <!-- Creates a dropdown menu -->
                <select name="service type" id="service type">
                    <!-- Creates an option for the dropdown -->
                    <option value="Front End Programming">Front End Programming</option>
                    <option value="Back End Programming">Back End Programming</option>
                    <option value="Full Stack End Programming">Full Stack End Programming</option><br>

                 <select><br>

                <label>Preffered Contact:</label><br>
                <input type="radio" name="Preffered_contact" id="user-type1" value="Email">
                <label for="user-type1">Email</label><br>

                <input type="radio" name="Preffered_contact" id="user-type2" value="Phone">
                <label for="user-type2">Phone</label><br>
            	</select>

            	<section>

            	<label>Package:</label><br>
                <input type="radio" name="pack_age" id="user-type1" value="Basic">
                <label for="user-type1">Basic</label><br>

                <input type="radio" name="pack_age" id="user-type2" value="Premium">
                <label for="user-type2">Premium</label><br>
                </section>

                </select><br>
                <label for="notes">Message:</label><br>
                <!-- Creates a larger text input -->
                <textarea name="notes" rows="5" id="notes"></textarea><br>

                <button type="send inquiry">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            	
			</form>
		</section>
	</main>
</body>
</html>